name = "Marine Rumba"

[[world]]
name = "Kingdom of Corona"

[[world]]
name = "The Caribbean"
rooms = ["Huddled Isles: Battlegate 10"]

[[drops]]
name = "Soothing Stone"
kind = "material"
chance = 12

	[drops.material]
	category = "soothing"
	kind = "stone"

[[drops]]
name = "Soothing Gem"
kind = "material"
chance = 6

	[drops.material]
	category = "soothing"
	kind = "gem"
